Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

What app should I use?

Comments in 'Plugin Development' started by CrossfireServer, Nov 30, 2014.

  1. xFlare
    Offline

    xFlare Active Member Plugin Developer

    Joined:
    Sep 28, 2014
    Posts:
    199
    Plugins:
    1
    Minecraft User:
    xFlare
    In my opinion, I think the the old api was hard to learn and not well documented.
  2. PEMapModder
    Offline

    PEMapModder Notable Member Plugin Developer

    Joined:
    Oct 9, 2013
    Posts:
    7,294
    Plugins:
    11
    Minecraft User:
    PEMapModder
    And terribly and messily coded.
  3. CrossfireServer
    Offline

    CrossfireServer New Member

    Joined:
    Oct 3, 2014
    Posts:
    15
    Minecraft User:
    crossfire123
    Thank you but where do I start

    //Pocketmine Plugin //

    Name= example
    Author=example

    Is this the first step?
  4. PEMapModder
    Offline

    PEMapModder Notable Member Plugin Developer

    Joined:
    Oct 9, 2013
    Posts:
    7,294
    Plugins:
    11
    Minecraft User:
    PEMapModder
    Wat
    You're learning plugins for Alpha_1.4 not Alpha_1.3!
  5. CrossfireServer
    Offline

    CrossfireServer New Member

    Joined:
    Oct 3, 2014
    Posts:
    15
    Minecraft User:
    crossfire123
    show me what is the start for 1.4?
  6. PEMapModder
    Offline

    PEMapModder Notable Member Plugin Developer

    Joined:
    Oct 9, 2013
    Posts:
    7,294
    Plugins:
    11
    Minecraft User:
    PEMapModder

Share This Page

Advertisement